<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.example.leudaemialikeme.Fragment.PrivateMsgFragment">

    <!-- TODO: Update blank fragment layout -->
    <TextView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:text="" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="56dp"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="215dp"
                android:layout_height="58dp"
                android:orientation="vertical" >

                <TextView
                    android:id="@+id/textView28"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textSize="20dp"
                    android:gravity="center"
                    android:layout_margin="10dp"
                android:text="新的好友" />
            </LinearLayout>

            <TextView
                android:id="@+id/textView32"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="20dp"
                android:gravity="center"
                android:layout_margin="10dp"
                android:text="全部粉丝" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:layout_width="60dp"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/imageView11"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="10dp"
                    android:src="@drawable/user1" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="350dp"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/textView29"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="记者陈青青" />

                <TextView
                    android:id="@+id/textView30"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="一个严谨的记者" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp">

            <LinearLayout
                android:layout_width="60dp"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/imageView12"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="10dp"
                    android:src="@drawable/user2" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="353dp"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/textView20"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="小白帮_新人助手" />

                <TextView
                    android:id="@+id/textView31"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Hi,你终于来啦，欢迎你加入......" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp">

            <LinearLayout
                android:layout_width="60dp"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/imageView22"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="10dp"
                    android:src="@drawable/user3" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="353dp"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/user3"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="严蔚医生" />

                <TextView
                    android:id="@+id/user3_1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="你好，我能给你提供什么帮助吗？" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</FrameLayout>
